/* Unordered lists generally use a disc.
 * At least Mozilla has a specifity of 2 and 3 levels, so we have to
 * reset all of them.
 */
 
/* 1 level, just to cover browsers with their own ideas for the top level */
ul {
  list-style-type: disc;
  padding-left: 0;
}
li {
  margin-left: 1em;
}

/* 2 levels */
ol ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: disc;
}
menu ul {
  list-style-type: disc;
}
dir ul {
  list-style-type: disc;
}

/* 3 levels */

ol ol ul {
  list-style-type: disc;
}
ol ul ul {
  list-style-type: disc;
}
ol menu ul {
  list-style-type: disc;
}
ol dir ul {
  list-style-type: disc;
}

ul ol ul {
  list-style-type: disc;
}
ul ul ul {
  list-style-type: disc;
}
ul menu ul {
  list-style-type: disc;
}
ul dir ul {
  list-style-type: disc;
}

menu ol ul {
  list-style-type: disc;
}
menu ul ul {
  list-style-type: disc;
}
menu menu ul {
  list-style-type: disc;
}
menu dir ul {
  list-style-type: disc;
}

dir ol ul {
  list-style-type: disc;
}
dir ul ul {
  list-style-type: disc;
}
dir menu ul {
  list-style-type: disc;
}
dir dir ul {
  list-style-type: disc;
}

